package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.GBVideo;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 17:49
 * @ClassName CloseAudioVO
 * @Remark
 */
public class GetCloseAudioVO extends ApiResponse<GBVideooVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetCloseAudioVO.class)
                .add("super",super.toString())
                .toString();
    }
}
